<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Send to FO for Verification --></label>
    <name>Send_to_FO_for_Verification__c</name>
</CustomFieldTranslation>
